

.active {
    color: red!important;
}
/*弹框蒙层*/
.mask {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    /*display: none;*/
    z-index: 2000;
    font-size: 13px;
}
/*地址弹框*/
.vue-picker {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
.content {
    overflow: hidden;
    height: 220px;
    position: relative;
    display: -webkit-box;
    display: flex;
}
.colums {
    display: -webkit-box;
    display: flex;
    overflow: hidden;
    font-size: 16px;
    text-align: center;
    -webkit-box-flex: 1;
    flex: 1;
}
.hairline {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 3;
    width: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    pointer-events: none;
    height: 44px;
}

.hairline::after {
    position: absolute;
    box-sizing: border-box;
    content: " ";
    pointer-events: none;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
    border: 0 solid #ebedf0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    border-width: 1px 0;
}
.content-mask {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.9)), to(rgba(255, 255, 255, 0.4))), -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0.9)), to(rgba(255, 255, 255, 0.4)));
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.4)), linear-gradient(0deg, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.4));
    background-repeat: no-repeat;
    background-position: top, bottom;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    pointer-events: none;
    background-size: 100% 88px;
}
.header {
    height: 44px;
    line-height: 44px;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    position: relative;
}

.header::after {
    position: absolute;
    box-sizing: border-box;
    content: " ";
    pointer-events: none;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
    border: 0 solid #ebedf0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    border-width: 1px 0;
}
.title {
    max-width: 50%;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.btn {
    padding: 0 16px;
    color: #1989fa;
    font-size: 14px;
    background-color: transparent;
}
.list {
    margin: 0;
    padding: 0;
    -webkit-box-flex: 1;
    flex: 1;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.list ul {
    margin: 0;
    padding: 0;
    -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.68, 1);
    transition-timing-function: cubic-bezier(0.23, 1, 0.68, 1);
    line-height: 44px;
}
.list li {
    margin: 0;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 5px;
    color: #000;
}

@font-face {
    font-weight: 400;
    font-family: vant-icon;
    font-style: normal;
    font-display: auto;
    src: url(https://img.yzcdn.cn/vant/vant-icon-db1de1.woff2) format("woff2"), url(https://img.yzcdn.cn/vant/vant-icon-db1de1.woff) format("woff"), url(https://img.yzcdn.cn/vant/vant-icon-db1de1.ttf) format("truetype")
}

.van-icon {
    position: relative;
    font: normal normal normal 14px/1 vant-icon;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.van-icon, .van-icon:before {
    display: inline-block
}
/*搜索*/
.icon-search:before {
    content: "\F0AF";
    font-size: 18px;
}
.icon-replay:before {
    content: "\F0AD";
    font-size: 16px;
}
/*图标*/
@font-face {
    font-weight: 400;
    font-family: van-icon;
    font-style: normal;
    font-display: auto;
    src: url(https://img.yzcdn.cn/vant/vant-icon-db1de1.woff2) format("woff2"), url(https://img.yzcdn.cn/vant/vant-icon-db1de1.woff) format("woff"), url(https://img.yzcdn.cn/vant/vant-icon-db1de1.ttf) format("truetype")
}
i {
    position: relative;
    font: normal normal normal 14px/1 van-icon;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased
}
/*感叹号*/
.icon-fail:before {
    content: "\F056";
    font-size: 40px;
}
/*叉*/
.icon-cross:before {
    content: "\F042";
    color: #c8c9cc;
    font-size: 22px;
    cursor: pointer;
}
/*带图片的文字提示*/
.toast-mask {
    width: 120px;
    height: 120px;
    position: fixed;
    top: 50%;
    left: 50%;
    display: none;
    color: #fff;
    font-size: 14px;
    background-color: rgba(50, 50, 51, .88);
    border-radius: 8px;
    transform: translate3d(-50%, -50%, 0)
}
.toast {
    width: 88px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
}
.freeNumberNo {
    width: 100%;
    height: 160px;
    line-height: 160px;
    text-align: center;
}
.purple {
    color: #835dd4;
}
.red {
    color: #ff3d00;
}

/*温馨提示*/
.popup {
    background: #ffffff;
    width: 80%;
    left: 50%;
    top: 50%;
    border-radius: .35rem;
    transform: translate(-50%, -50%);
    position: absolute;
    padding: .45rem 0;
    z-index: 2018;
}
.popup-title {
    text-align: center;
    color: #ff7900;
    font-size: .4rem;
    font-weight: bold;
}
.popup-text {
    text-align: center;
    margin-top: .42rem;
    margin-bottom: .42rem;
    color: #000000;
    font-weight: 500;
    padding: 0 .4rem;
    box-sizing: border-box;
    line-height: 0.45rem;
}
.popup-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}
.popup-btn button {
    border: 0;
    width: 2.4rem;
    height: .8rem;
    line-height: .8rem;
    border-radius: .4rem;
    font-size: .35rem;
    margin: auto;
    text-align: center;
}
.popup-cancel {
    background: #ddd;
    color: #fff;
    display: none;
}
.popup-confirm {
    background: #ff7900;
    color: #fff;
}
/*协议弹框*/
.protocol {
    width: 80%;
    height: 70%;
    overflow: hidden;
    box-sizing: border-box;
    background: #fff;
    border-radius: 10px;
    position: fixed;
    top: 15%;
    left: 10%;
}
.protocol .icon-cross {
    width: 0.5rem;
    height: 0.5rem;
    text-align: right;
    position: absolute;
    right: 0;
    margin: 5px;
}
.protocol .icon-cross:before {
    color: black;
}
.protocol .protocol-content {
    width: 90%;
    height: 85%;
    margin: 1rem auto;
    overflow-y: scroll;
    padding: 10px 3px;
}
.protocol .protocol-content span {
    font-family:PingFang-SC-Medium;
    font-size:12pt;
    font-style:normal;
    text-transform:none
}

.bottom-btn {
    position: fixed!important;
    bottom: 0.2rem;
    margin-left: 0!important;
}